## javax.xml.rpc.holders
Class IntegerWrapperHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.IntegerWrapperHolder

All Implemented Interfaces:
  Holder

public final class IntegerWrapperHolder
extends java.lang.Object
implements Holder

Class IntegerWrapperHolder

Version:
  1.0

Field Summary
`java.lang.Integer` `value` Field _value

Constructor Summary
`IntegerWrapperHolder()` Constructor IntegerWrapperHolder
`IntegerWrapperHolder(java.lang.Integer value)` Constructor IntegerWrapperHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.lang.Integer value

  Field _value

Constructor Detail

### IntegerWrapperHolder

    public IntegerWrapperHolder()

  Constructor IntegerWrapperHolder

### IntegerWrapperHolder

    public IntegerWrapperHolder(java.lang.Integer value)

  Constructor IntegerWrapperHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.